$chan.matchban Matches a mask against the channel ban list
Usage
<string> $chan.matchban([window_id],<complete_mask>)
Description
Returns the ban mask that matches <complete_mask> on channel identified by [window_id]. If no ban mask matches <complete_mask> an empty string is returned. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty string is returned. This function is useful to determine if a ban set on the channel matches a user.

Index, Functions